@charset "utf-8";
/*下拉框*/
.hot_search,.hot_searchb,.hot_searchc,.hot_searchd,.hot_searche { width: 92%;height: 30px;line-height: 30px;background:#fff url(../images/zyrsj_index_img_106.png) no-repeat; background-position: 95%;font-size: 14px;color: #333;outline: none;text-decoration: none;display:block;overflow: hidden;text-overflow: ellipsis;vertical-align: middle;white-space: nowrap;/*省略号*/font-family:"微软雅黑";border: 1px solid #ddd; padding-left:8%;}
.hot_search_content,.hot_search_contentb,.hot_search_contentc,.hot_search_contentd,.hot_search_contente{border: 1px solid #b6b6b6; background:#fff;width: 211px;height:170px;overflow-y:scroll;position: absolute;top: 32px;left: 0px;}
.hot_search_content a,.hot_search_contentb a,.hot_search_contentc a,.hot_search_contentd a,.hot_search_contente a{color: #333;text-decoration: none;font-size: 12px;line-height: 25px; padding-left: 10px;font-family:"宋体";display:block;}
.hot_search_content a:hover,.hot_search_contentb a:hover,.hot_search_contentc a:hover.hot_search_contentd a:hover,.hot_search_contente a:hover{background-color:#3399ff; display:block;color:#fff;}
.xlka,.xlkb,.xlkc,.xlkd,.xlke{ position:relative;width:213px; height:32px; float:left;}
.yqlj{color:#0b64b4;font-family:"微软雅黑";font-size:16px; line-height:32px;width: 85px;}
.kslj{ height:32px;margin: 0px auto 10px;padding:0 25px;width: 1150px;}




.footer{widht:100%; border-top:6px solid #0d64b3; height:180px;}
.fa{ text-align:left; margin:0 20px;}
.fa a{font-family:"微软雅黑"; font-size:14px; color:#5f5f5f; line-height:60px;}
.fb{ margin-left:20px; margin-right:20px;}
.fb p{ font-family:"微软雅黑"; font-size:14px; color:#5f5f5f; line-height:28px; text-align:left;}
.fc{ margin-top:15px;    text-align: left; margin-top:50px;}